<p>Input one</p>
<input (change)="picked($event,1)" type="file">

<p>Input two</p>
<input (change)="picked($event,2)" type="file" >

<p>Input three</p>
<input (change)="picked($event,3)" type="file">

<p>Input four</p>
<input (change)="picked($event,4)" type="file" >


<br>
<hr>

<button class="butoncus_sig" id="dnext" (click)="addPictures()">Submit</button>




